Subject: PRN error running bash in emacs mode on Win95
From: [email-masked] (Tim Wolfe)

15 Oct 1998 07:39:30 -0700
Message-ID: <[email-masked]>
To: [email-masked]

While running bash in emacs mode (set -o emacs) in a dos window under Windows95, I sometimes get a PRN error when I type ^p (previous command). The error asks if I want to abort or retry but there is now way out and I must kill the window. Killing the window eventually causes problems.

This error occurs sporadically - I never know when it will raise its ugly head. 

Is there some setting that I can turn off in dos to get rid of this problem?

Thanks in advance for any help
tim
[email-masked]

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".